Bug 432099 - Apply updates failed in software updater window
Apply updates failed in software updater window
Status: CLOSED DUPLICATE of bug 378911
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum-rhn-plugin (Show other bugs)
5.1
i686 Linux
low Severity high
: rc
: ---
Assigned To: John Matthews
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-08 15:32 EST by zheng miao
Modified: 2013-01-10 05:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-05 15:48:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
saved according to error window (1.96 KB, text/plain)
2008-02-08 15:32 EST, zheng miao
no flags Details

  None (edit)
Description zheng miao 2008-02-08 15:32:57 EST
Description of problem:
It's first time I use software updater in enterprise 5.1. It's upgraded from 
enterprise 3. When I click "apply updates", I got a pop up error window. 
See attached for message saved.


Version-Release number of selected component (if applicable):


How reproducible:
each time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 zheng miao 2008-02-08 15:32:57 EST
Created attachment 294414 [details]
saved according to error window
Comment 2 John Matthews 2008-03-05 15:48:23 EST

*** This bug has been marked as a duplicate of 378911 ***

Note You need to log in before you can comment on or make changes to this bug.